body {
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: #0000FF;
	//border-style:solid;
	//border-width:2px;
}

div{
	text-align: center;
	margin-left: 0px;
	width: 100%x;
}
	
img {
	width: 100%;
	margin-left: -11px;
	margin-top: -11px;
}			


@media screen and (orientation:portrait) {

	body {
		overflow-x: hidden;
		overflow-y: hidden;
		background-color: #FFFFFF;
	}

	div {
		text-align: center;
		margin-left: 0px;
	}
			
	img {
		background-image: url(/images/Logo.jpg);
		background-repeat: no-repeat;
		background-size: contain;
		width: 100%;
		resize: both;
		overflow: hidden;
	}
}

@media screen and (orientation:landscape) {

	body {
		overflow-x: hidden;
		overflow-y: hidden;
		background-color: #F0F0F0;
	}

	div {
		text-align: center;
	}

	img {
		background-image: url(images/logo.jpg);
		background-repeat: no-repeat;
		background-size: contain;
		width: 600px;
		resize: both;
		overflow: hidden;
	}
}